#include <definitions>

__E_CFG_VERSION 0

/* Format: 
 *  ("name", "image_class_for_background", "image_class_for_smallest_cloud",
 *  "image_class_for_next_smallest_cloud", "image_class_for_2nd_largest_cloud",
 *  "image_class_for_largeest_cloud", "name_of_text_class_to_use", 
 *  distance_from_smalles_cloud_to_main_bubble)
 *
 * NB: DEFAULT is REQUIRED.
 */
/* The short way */
DEFINE_TOOLTIP("DEFAULT", "DEFAULT_TOOLTIP_MAIN", "DEFAULT_TOOLTIP_CLOUD1", "DEFAULT_TOOLTIP_CLOUD2", "DEFAULT_TOOLTIP_CLOUD3", "DEFAULT_TOOLTIP_CLOUD4", "TOOLTIP_TEXT", 5)





